uuid:
  -
    value: cf909668-f12e-4518-9ee8-d7aa5232dd8c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:43:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_winter_sports_-_parnassos1.jpg
thumbnail:
  -
    alt: 'Parnassos winter sports'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: ecaec522-5fdc-4d74-bd82-017a9a30fa32
created:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:43:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Parnassos winter sports'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: ecaec522-5fdc-4d74-bd82-017a9a30fa32
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ecaec522-5fdc-4d74-bd82-017a9a30fa32
      - file.file.ecaec522-5fdc-4d74-bd82-017a9a30fa32
